
/* type selector */
h1{
    color: blue;
    text-align: center;
    font-size: 20px;
}
/* class selector */
.offering-item{
    text-transform: uppercase;
}
/* id selector */
#zuitt-motto{
    letter-spacing: 5px;
}
/* attr selesctor */
input[required]{
    border-width: 2px;
    border-style: solid;
    border-color: navy;
    width: 90%;
}
/* * selector */
*{
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
}

/* adjacent sibling */
h3 + img{
    height: 100px;
    border-radius: 50%;
}
/* general sibling */
h2 ~ a{
    text-decoration: none;
    color: red;
}
/* child  */
body>section>form>label{
    color: green;
}
/* descendant */
#bootcamp-learning-list li{
    color: brown;
}
/* muliple */
h2, h3{
    font-size: 40px;
}

html{
    scroll-behavior: smooth;
}

body{
    background-color: skyblue;
}

nav{
    background-color: white;
}

a:hover{
    background-color: gray;
    border-radius: 15px;
    padding: 20px;
}

navright{
    float: right;
}

section{
    height: 100vh;
    text-align: center;
}

ol{
    list-style: none;
}

form{
    text-align: center;
    background-color: white;
    border: 1px;
    border-color: black;
    border-style: solid;
    padding: 20px 10px 30px 10px;
    width: 25vw;
    position: relative;
    left: 37.25%;
}

button{
    background-color: #cf0053;
    color: white;
    border: 0;
    border-radius: 15px;
}